Results 1 to 3 of 3
  1.    #1  
    The other day I bumped everything up to 4.9 from 4.8 (messaging, console, and client) but during the client part where you have a choice of upgrading or uninstalling. The release notes say to choose uninstall there to remove the 4.8 clients BEFORE installing the 4.9 clients. However, I was a little fast fingered and I hit enter at that screen which chose Upgrade (it was the default selection) and didn't realise it until later. This would be step #13 in the release notes for 4.9

    Did I break anything by doing this? All my handhelds are doing fine and nothing bad is in the Event logs. Is there anything I need to go clean up because of my error?
    _________________
    Firmware: 1.51
    Software: Treo650-1.17-CNG
    Hardware: A
  2. jeepik's Avatar
    Posts
    65 Posts
    Global Posts
    66 Global Posts
    #2  
    you're fine

    all you did is upgrade the default client to 4.9, the older clients are still embedded on the server in version 4.9
  3.    #3  
    whew, that's a load off. Thanks.
    _________________
    Firmware: 1.51
    Software: Treo650-1.17-CNG
    Hardware: A

Posting Permissions